{
  "verseBefore": "Chúa đuổi các dân khỏi trước mặt họ và giao xứ cho họ làm sản nghiệp; Ngài cho các bộ tộc Y-sơ-ra-ên định cư trong lều mình.\n\n\\s5\n\\q",
  "verseAfter": "Chúa đuổi các dân khỏi trước mặt họ\\q1 và giao xứ cho họ làm sản nghiệp;\\q1 Ngài cho các bộ tộc Y-sơ-ra-ên định cư trong lều mình.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 78,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T10:00:56.131Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 78,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_78"
  }
}
